## pcxportal-xiwa 2.0.0-3

=== debian/changelog ===
pcxportal-xiwa (2.0.0-3) unstable; urgency=low

  * Updating database.

 -- James A. Pattie <james@pcxperience.com>  Fri, 07 Jul 2006 20:04:00 -0700

pcxportal-xiwa (2.0.0-2) unstable; urgency=low

  * Updating database and fixing script permissions.

 -- James A. Pattie <james@pcxperience.com>  Wed, 28 Jun 2006 08:50:00 -0700

pcxportal-xiwa (2.0.0-1) unstable; urgency=low

  * Getting ready for release.

 -- James A. Pattie <james@pcxperience.com>  Mon, 19 Jun 2006 07:55:00 -0700

pcxportal-xiwa (1.6.0-10) unstable; urgency=low

  * dbiw update and Session read/write support!

 -- James A. Pattie <james@pcxperience.com>  Tue, 03 May 2005 17:00:00 -0500

pcxportal-xiwa (1.6.0-9) unstable; urgency=low

  * Updating to cover the new config settings.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Mar 2005 15:36:00 -0600

pcxportal-xiwa (1.6.0-8) unstable; urgency=low

  * arch any -> all.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Mar 2005 15:22:00 -0600

pcxportal-xiwa (1.6.0-7) unstable; urgency=low

  * Breaking the tight coupling between the portal and derived apps.

 -- James A. Pattie <james@pcxperience.com>  Thu, 27 Jan 2005 12:14:00 -0600

pcxportal-xiwa (1.6.0-6) unstable; urgency=low

  * ColorScheme updates.

 -- James A. Pattie <james@pcxperience.com>  Fri, 03 Dec 2004 18:51:00 -0600

pcxportal-xiwa (1.6.0-5) unstable; urgency=low

  * Language and error() conversions.

 -- James A. Pattie <james@pcxperience.com>  Fri, 29 Oct 2004 14:28:00 -0500

pcxportal-xiwa (1.6.0-4) unstable; urgency=low

  * Getting ready for official release.

 -- James A. Pattie <james@pcxperience.com>  Fri, 15 Oct 2004 17:28:00 -0500

pcxportal-xiwa (1.6.0-3) unstable; urgency=low

  * Updated to cover Portal 0.4.00.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Jun 2004 15:13:00 -0500

pcxportal-xiwa (1.6.0-2) unstable; urgency=low

  * Updated generatePickerCode().

 -- James A. Pattie <james@pcxperience.com>  Mon, 19 Apr 2004 17:00:00 -0500

pcxportal-xiwa (1.6.0-1) unstable; urgency=low

  * Updated to cover Portal 0.3.01.

 -- James A. Pattie <james@pcxperience.com>  Fri, 16 Apr 2004 16:44:00 -0500

pcxportal-xiwa (1.5.0-final-2) stable; urgency=low

  * Final Release version.

 -- James A. Pattie <james@pcxperience.com>  Mon, 15 Mar 2004 13:25:00 -0600

pcxportal-xiwa (1.5.0-final-1) unstable; urgency=low

  * Release Candidate 1

 -- James A. Pattie <james@pcxperience.com>  Fri, 05 Mar 2004 14:25:00 -0600

pcxportal-xiwa (1.5.0-beta-8) unstable; urgency=low

  * Release to test the official PCXPortal 0.3.00 packages.

 -- James A. Pattie <james@pcxperience.com>  Wed, 18 Feb 2004 16:07:00 -0600

pcxportal-xiwa (1.5.0-beta-7) unstable; urgency=low

  * Release to test the official PCXPortal 0.3.00 packages.

 -- James A. Pattie <james@pcxperience.com>  Tue, 17 Feb 2004 16:30:00 -0600

pcxportal-xiwa (1.5.0-beta-6) unstable; urgency=low

  * Release to test the official PCXPortal 0.3.00 packages.

 -- James A. Pattie <james@pcxperience.com>  Tue, 17 Feb 2004 16:00:00 -0600

pcxportal-xiwa (1.5.0-beta-5) unstable; urgency=low

  * Release to test the official PCXPortal 0.3.00 packages.

 -- James A. Pattie <james@pcxperience.com>  Mon, 16 Feb 2004 16:10:00 -0600

pcxportal-xiwa (1.5.0-beta-4) unstable; urgency=low

  * Release to test the official PCXPortal 0.3.00 packages.

 -- James A. Pattie <james@pcxperience.com>  Tue, 10 Feb 2004 17:00:00 -0600

pcxportal-xiwa (1.5.0-beta-3) unstable; urgency=low

  * Release to test the official PCXPortal 0.3.00 packages.

 -- James A. Pattie <james@pcxperience.com>  Thu, 05 Feb 2004 17:59:00 -0600

pcxportal-xiwa (1.5.0-beta-2) unstable; urgency=low

  * Fixing package installation and dependancy issues.

 -- James A. Pattie <james@pcxperience.com>  Wed, 21 Jan 2004 16:42:00 -0600

pcxportal-xiwa (1.5.0-beta-1) unstable; urgency=low

  * Initial release

 -- James A. Pattie <james@pcxperience.com>  Thu, 02 Oct 2003 16:49:00 -0500
