## pcxportal-xiwa 2.0.0-7

=== debian/changelog ===
pcxportal-xiwa (2.0.0-7) unstable; urgency=low

  * Getting JT's latest changes.

 -- James A. Pattie <james@pcxperience.com>  Sun, 25 Feb 2007 16:36:00 -0700

pcxportal-xiwa (2.0.0-6) unstable; urgency=low

  * Getting JT's latest changes.

 -- James A. Pattie <james@pcxperience.com>  Sun, 20 Aug 2006 11:42:00 -0700

pcxportal-xiwa (2.0.0-5) unstable; urgency=low

  * Getting JT's latest changes.

 -- James A. Pattie <james@pcxperience.com>  Sat, 22 Jul 2006 12:07:00 -0700

pcxportal-xiwa (2.0.0-4) unstable; urgency=low

  * Removing the libpg-perl requirement.

 -- James A. Pattie <james@pcxperience.com>  Tue, 18 Jul 2006 08:20:00 -0700
