=== debian/control ===
Source: pcxportal-xiwa
Section: perl
Priority: optional
Maintainer: James A. Pattie <james@pcxperience.com>
Build-Depends: debhelper (>> 4.0.0), perl (>= 5.8.0-7), pcxportal (>= 0.4.00-19), libpcxportal-xiwa-perl (>= 2.0.0-3)
Standards-Version: 3.6.1

Package: pcxportal-xiwa
Architecture: all
Depends: perl (>= 5.8.0), libmail-sender-perl, libbusiness-payroll-perl (>= 1.1), libpcxportal-xiwa-perl (>= 2.0.0-3), pcxportal (>= 0.4.00-19) 
Description: The supporting scripts and files for XIWA
 This package provides the files and scripts that XIWA (XIWA Is Web
 Accounting) requires.
